{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2022-01-23 09:49:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:end/root": {
    "criteria": {
      "entered_end": "2022-01-23 00:20:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_smelting_gold_ore": {
    "criteria": {
      "has_gold_ore": "2022-01-23 00:31:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/loom": {
    "criteria": {
      "has_string": "2022-01-23 09:49:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2022-01-23 09:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_bricks_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2022-01-23 00:20:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_brick_stairs_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2022-01-23 00:20:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2022-01-23 10:06:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/candle": {
    "criteria": {
      "has_string": "2022-01-23 09:49:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal_from_smelting_coal_ore": {
    "criteria": {
      "has_coal_ore": "2022-01-23 00:31:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond_from_blasting_diamond_ore": {
    "criteria": {
      "has_diamond_ore": "2022-01-23 00:31:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-01-23 09:51:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_brick_slab_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2022-01-23 00:20:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_poppy": "2022-01-23 10:26:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_wood": {
    "criteria": {
      "has_log": "2022-01-23 00:45:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2022-01-23 00:42:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-01-23 09:44:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_dandelion": "2022-01-23 10:26:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2022-01-23 10:27:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_sword": "2022-01-23 00:24:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2022-01-23 00:21:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2022-01-23 10:23:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab": {
    "criteria": {
      "has_mossy_cobblestone": "2022-01-23 09:44:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_blasting_iron_ore": {
    "criteria": {
      "has_iron_ore": "2022-01-23 00:31:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_planks": {
    "criteria": {
      "has_logs": "2022-01-23 00:45:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2022-01-23 09:49:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapped_chest": {
    "criteria": {
      "has_tripwire_hook": "2022-01-23 09:49:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot_from_blasting_copper_ore": {
    "criteria": {
      "has_copper_ore": "2022-01-23 00:31:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald_from_smelting_emerald_ore": {
    "criteria": {
      "has_emerald_ore": "2022-01-23 00:31:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-01-23 09:44:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2022-01-23 09:49:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2022-01-23 10:23:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2022-01-23 09:49:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_string": "2022-01-23 09:49:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_from_smelting_redstone_ore": {
    "criteria": {
      "has_redstone_ore": "2022-01-23 00:31:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2022-01-23 09:44:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_blasting_gold_ore": {
    "criteria": {
      "has_gold_ore": "2022-01-23 00:31:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2022-01-23 09:49:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2022-01-23 09:44:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2022-01-23 09:49:24 +0100"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:ender_dragon": "2022-01-23 00:23:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gold_block": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2022-01-23 09:49:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2022-01-23 10:26:13 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:bamboo_jungle": "2022-01-23 00:19:32 +0100",
      "minecraft:savanna_plateau": "2022-01-23 00:19:50 +0100",
      "minecraft:river": "2022-01-23 00:19:39 +0100",
      "minecraft:dripstone_caves": "2022-01-23 00:19:54 +0100",
      "minecraft:savanna": "2022-01-23 00:20:33 +0100"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2022-01-23 00:45:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2022-01-23 09:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2022-01-23 09:49:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2022-01-23 10:27:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2022-01-23 10:27:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smithing_table": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2022-01-23 00:23:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond_from_smelting_diamond_ore": {
    "criteria": {
      "has_diamond_ore": "2022-01-23 00:31:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2022-01-23 10:27:36 +0100"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2022-01-23 00:21:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_bricks": {
    "criteria": {
      "has_end_stone": "2022-01-23 00:20:56 +0100"
    },
    "done": true
  },
  "minecraft:end/kill_dragon": {
    "criteria": {
      "killed_dragon": "2022-01-23 00:23:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2022-01-23 09:49:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_wool_from_string": {
    "criteria": {
      "has_string": "2022-01-23 09:49:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2022-01-23 10:27:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:ender_dragon": "2022-01-23 00:23:27 +0100"
    },
    "done": false
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2022-01-23 00:20:44 +0100"
    },
    "done": true
  },
  "minecraft:story/enter_the_end": {
    "criteria": {
      "entered_end": "2022-01-23 00:20:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_stone_brick_wall_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2022-01-23 00:20:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2022-01-23 09:49:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_smelting_iron_ore": {
    "criteria": {
      "has_iron_ore": "2022-01-23 00:31:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2022-01-23 09:49:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2022-01-23 00:20:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald_from_blasting_emerald_ore": {
    "criteria": {
      "has_emerald_ore": "2022-01-23 00:31:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chain": {
    "criteria": {
      "has_iron_ingot": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_sword": "2022-01-23 00:24:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot_from_smelting_copper_ore": {
    "criteria": {
      "has_copper_ore": "2022-01-23 00:31:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2022-01-23 00:49:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2022-01-23 10:27:36 +0100"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2022-01-23 09:52:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2022-01-23 09:41:39 +0100"
    },
    "done": true
  },
  "minecraft:story/follow_ender_eye": {
    "criteria": {
      "in_stronghold": "2022-01-23 00:20:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_from_blasting_redstone_ore": {
    "criteria": {
      "has_redstone_ore": "2022-01-23 00:31:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs": {
    "criteria": {
      "has_mossy_cobblestone": "2022-01-23 09:44:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2022-01-23 10:26:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal_from_blasting_coal_ore": {
    "criteria": {
      "has_coal_ore": "2022-01-23 00:31:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2022-01-23 09:51:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2022-01-23 00:42:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2022-01-23 09:52:06 +0100"
    },
    "done": true
  },
  "DataVersion": 2865
}